body {
  min-height: 100vh;
  margin: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#loginForm,
#createAccountForm {
  display: flex;
  flex-direction: column;
  border-radius: 25px;
  border: 1px solid #dddddd;
  max-width: 450px;
  width: 100%;
  padding: 30px 0px;
  align-items: center;
}

h1 {
  font-family: "Arial";
  font-size: 30px;
  color: #ed7d31;
  text-align: center;
}

h2 {
  font-family: "Arial";
  font-size: 25px;
  font-weight: lighter;
  color: #ed7d31;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 50px;
}

form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.input {
  max-width: 350px;
  width: 100%;
}

.input label {
  font-family: "Arial";
  font-size: 15px;
  font-weight: lighter;
  color: #ed7d31;
  background-color: #ffffff;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: 15px;
  position: relative;
  z-index: 1;
}

.inputBox {
  border-radius: 10px;
  border: 1px solid #dddddd;
  background: #ffffff;
  width: 100%;
  height: 50px;
  font-size: 15px;
  box-sizing: border-box;
  position: relative;
  top: -10px;
  padding: 0px 10px;
}
.inputBox[type="text"]:focus {
  border: 1px solid #ed7d31;
  outline: none;
  font-size: 15px;
  transition: all 0.5s;
}
.inputBox[type="password"]:focus {
  border: 1px solid #ed7d31;
  outline: none;
  font-size: 15px;
  transition: all 0.5s;
}

.button-container {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-evenly;
}

.button {
  background-color: #ed7d31;
  border: none;
  outline: none;
  color: white;
  text-align: center;
  width: 120px;
  height: 25px;
  font-size: 15px;
  font-family: Arial;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}

.button:hover {
  background-color: #f0904e;
}

.button-text {
  color: #ed7d31;
  text-align: center;
  width: 120px;
  height: 25px;
  font-size: 15px;
  font-family: Arial;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
  text-decoration: none;
  font-weight: bold;
}

.button-text:hover {
  color: #333;
}

#noOrganisationMessage {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 500px;
}

#successfulAccountCreationMessage {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 500px;
}

#continueButton {
  background-color: #ed7d31;
  border: none;
  outline: none;
  color: white;
  text-align: center;
  width: 120px;
  height: 25px;
  font-size: 15px;
  position: absolute;
  margin-top: 100px;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#continueButton:hover {
  background-color: #f0904e;
}

#notificationMessage {
  font-family: "Arial";
  font-size: 13px;
  font-weight: lighter;
  color: #d93025;
  margin-left: 60px;
  margin-top: 5px;
  width: 350px;
  white-space: nowrap;
}

#incorrectPassword {
  display: none;
}

@media only screen and (max-width: 450px) {
  #loginForm,
  #createAccountForm {
    border: none;
    padding: 30px 5%;
  }
}

.notification_bar {
  display: flex;
  position: fixed;
  flex-direction: column;
  width: 300px;
  right: 0px;
  height: 100vh;
  justify-content: flex-end;
}
.notification {
  margin: 10px;
  padding: 10px;
  border-radius: 5px;
  background-color: #ffe7d7;
  font-family: "Arial";
  font-size: 15px;
  z-index: 1;
}
.notification a {
  color: #ed7d31;
  cursor: pointer;
  transition: 0.2s;
}
.notification a:hover {
  color: #333;
  transition: 0.2s;
}
.notification .icon {
  text-align: right;
  display: block;
  transition: 0.2s;
  cursor: pointer;
}
.notification .icon:hover {
  color: #ed7d31;
  transition: 0.2s;
}
.block {
  display: block;
}

@media only screen and (max-width: 900px) {
  .notification_bar {
    flex-direction: row;
    flex-wrap: wrap;
    width: 100vw;
    right: 0px;
    bottom: 0px;
    height: 150px;
  }
}

.formSaveButtons {
  background-color: #ed7d31;
  border: none;
  outline: none;
  color: white;
  text-align: center;
  width: 120px;
  height: 25px;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
